---
- name: Dev Tools Setup
  hosts: localhost
  tasks:
    - name: Vimrc from Github dotfiles
      get_url: >
        url=https://raw.githubusercontent.com/mschilli/dotfiles/master/.vimrc
        mode=0644
        validate_certs=no
        dest=~/.vimrc
